﻿@model CaseTecnicoWeb.Models.ViewModels.GrupoArvoreViewModel

@{
    ViewData["Title"] = "Grupo de arvores";
}

<h1>Detalhes de grupo</h1>

<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.GrupoArvoreId)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.GrupoArvoreId)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Nome)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Nome)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class="col-sm-2">
            Arvores deste grupo
        </dt>
        <dd class="col-sm-10">
            @Html.ListBox("ArvoresId", (MultiSelectList)ViewBag.Arvores, new { @class = "form-control ", disabled = "disabled"})
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new { id = Model.GrupoArvoreId }) |
    <a asp-action="Index">Voltar para a lista</a>
</div>
